<?php


namespace TPS\Birzha\Controllers;

use Cms\Classes\Controller;
use Illuminate\Support\Facades\Log;
use TPS\Birzha\Classes\SMS;

class Settings extends Controller
{

    public function version(){

        if(request()->has('to') && request()->input('content')){
            Log::info(request());
            return SMS::send(request()->input('to'),request()->input('content'));
        }
        return '1.0.0';
    }
}
